* {
	margin:0;
	padding:0;
}
body {
	background: gray;
	font-family:sans-serif;
}
img {
    width: auto;
    height: auto;
}
section {
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	display:flex;
	justify-content:center;
	align-items:center;
}
.reloj {
	display:inline-block;
	background:white;
	color: black;
	padding:30px;
	font-weight:bold;
	font-size:40px;
	border-radius:4px;
	border: 4px solid black;
	
}
.footer {
    background-color: black;
    text-align: center;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 40px;
    color: white;
}